body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .8em;
	color: #000000;
}
body {
	background-color: #FFFC01;
	margin: 20px 0 40px 0;
	text-align: center;
}
body#downloadsPage {
	margin: 0;
	background-color: #fff;	
}
h1, h2, h3, h4, h5, h6 {
	font-family: Arial, Helvetica, sans-serif;
}
h1 {
	color: #000000;
	font-size: 100%;
}
h2 {
	color: #009FC6;
	font-size: 160%;
	line-height: 28px;
	margin-top: .5em;
}
h3 {
	font-size: 130%;
	margin-bottom: .85em;
	padding-bottom: .05em;
	border-bottom: 3px dotted #009FC6;
	color: #333333;
}
h4 {
	margin-top: 1.5em;
}
a:link, a:active, a:visited {
	color: #F20018;
}
a:hover {
	color: #009FC6;
}
p a, li a, li li a, h5 a {
	border-bottom: 1px dotted #F20018;
}
li .jacket a {
	border-bottom: none;	
}
p a:hover, li a:hover, h5 a:hover {
	border-color: #009FC6;
}
a.merch {
	font-weight: bold;
	white-space: nowrap;
}


/* main layout regions */
#pageWrapper {
	width: 900px;
	margin: 0 auto 0 auto;
}
#frameOuter {
	background-image: url(../images/frame/frame_middle.jpg);
	background-repeat: repeat-y;
	background-position: left top;
}
#frameInner {
	background-image: url(../images/frame/frame_top.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#frame {
	background-image: url(../images/frame/frame_bottom.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	min-height: 599px;
}
#banner {
	height: 196px;
	overflow: visible;
	background-image: url(../images/frame/banner.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#banner h1 {
	display: inline;
}
#banner h1 a:link, #banner h1 a:active, #banner h1 a:visited, #banner h1 a:hover {
	display: block;
	height: 89px; /* no idea why this is the height -- should be 115 really, it seems to me */
	overflow: hidden;
	text-indent: -5000px;
	border: none;
	font-size: 1px;
}


/* main editorial window */
#mainWin {
	padding: 15px 145px 0 125px;
	text-align: left;
	position: relative;
}
#downloadsPage #mainWin {
	padding: 25px 40px;
	position: static;
}
#downloadsPage #mainWin h2 {
	margin-top: 0;	
}
#mainWin h3 {
	margin-top: 15px;
}
#mainWin p {
	margin-top: .9em;
	margin-bottom: .9em;
}
#mainWin p, #mainWin li {
	line-height: 140%;
}
#mainBottom {
	height: 66px;
	overflow: visible;
}
#bottomContent {
	margin-left: 95px;
	height: 42px;
	overflow: hidden;
}
#tagBtn {
	float: right;
	width: 187px;
	height: 21px;
	overflow: hidden;
	margin-top: 10px;
	margin-right: 10px;
}
#tagBtn a:link, #tagBtn a:active, #tagBtn a:visited {
	display: block;
	width: 187px;
	height: 21px;
	overflow: hidden;
	background-image: url(../images/tagline_buttons/home_tag.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	text-indent: -5000px;
}
#home #tagBtn a:link, #home #tagBtn a:active, #home #tagBtn a:visited {
	background-image: url(../images/tagline_buttons/curious_tag.jpg);
}
#games #tagBtn a:link, #games #tagBtn a:active, #games #tagBtn a:visited {
	background-image: url(../images/tagline_buttons/games_tag.jpg);
}
#tagBtn a:hover {
	background-position: right -21px;
}
#bottomLink {
	margin-left: 55px;
	height: 26px;
	overflow: hidden;
}
#bottomLink a:link, #bottomLink a:active, #bottomLink a:visited {
	display: block;
	height: 26px;
	overflow: hidden;
	border: none;
	text-indent: -5000px;
}


/* smaller elements within main editorial window */

#overlay {
	text-align: center;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	padding: 75px 0 0 0;
	background:rgba(0,0,0,0.8);
	z-index: 99;
}
.featurePods li {
	text-align: left;
	padding: 0;
	font-size: 95%;
	margin: .5em 0;
}
#downloads {
	margin: 0;
	padding: 0;
	height: 194px;
}
#downloads h2 {
	display: none;	
}
#downloads a {
	display: block;
	font-size: 1px;
	text-align: left;
	text-decoration: none;
	text-indent: -5000px;
	background-image: url(../images/home_images/ticket.gif);
	background-repeat: no-repeat;
	background-position: left top;
	position: absolute;
	z-index: 5;
	left: 100px;
	top: 10px;
	width: 337px;
	height: 202px;
	border: none;
}
#downloads a:hover {
	background-position: left -202px;
}
.featurePods li ul li {
	font-size: 100%;
	margin: auto;	
}
.featurePods h2 {
	margin-bottom: .15em;
	margin-top: .15em;
}
.jacket {
	float: left;
	margin-right: 10px;
	margin-bottom: 0;
}
.jacket img,
.pixCol img,
.ecards td img,
img.border,
.lpBook img,
* html .featurePods a:visited img,
* html .lpBook a:visited img {
	border: 1px solid #009FC6;
	padding: 1px;
	background-color: #FFFFFF;
}
.jacket img {
	width: 100px;
}
ul.navList {
	margin: 0 0 20px 0;
	color: #F20018;
	font-size: 95%;
	font-weight: bold;
	text-align: center;
}
ul.navList li {
	display: inline;
	margin-left: 1.5em;
}
.pixCol {
	float: right;
	width: 200px;
	text-align: center;
}
.pixCol span {
	display: block;
	font-weight: bold;
	font-size: 95%;
	margin-bottom: .85em;
}
.backToTop {
	margin: 0 10px 0 0;
	text-align: right;
	font-size: 95%;
}
#kits h3,
#kits h4,
#kitsHome h3,
#kitsHome h4,
#kitsPress h3,
#kitsPress h4,
#bookList h3
{
	border: none;
	font-size: 120%;
	margin-top: 1em;
}
#kits h3,
#kitsHome h3,
#kitsPress h3
{
	margin-top: 20px;
}
#gamesHome h3,
#downloadsPage h3
{
	margin-top: 5px;
}
#bookList h4 {
	padding-bottom: .05em;
	border-bottom: 3px dotted #009FC6;
	color: #333333;
	font-size: 130%;
	margin-top: 20px;
	margin-bottom: .85em;
}
#downloadsPage li h4 {
	margin-top: .85em;
	color: #444;
}
#lessonPlan h2 {
	margin-bottom: 5px;
}
.lpBook {
	float: left;
	margin-right: 20px;
	margin-bottom: 5px;
}
.lpList {
	float: left;
	width: 50%;
	padding-bottom: 5px;
}
#kits #mainWin ul,
#kitsHome #mainWin ul,
#kitsPress #mainWin ul,
#bookList #mainWin ul,
#lessonPlan #mainWin ul,
#lessonPlan ul.lpList,
#gamesHome #mainWin ul.featurePods li ul,
#downloadsPage #mainWin ul.featurePods li ul li ul
{
	padding-left: 3em;
	list-style-type: square;
	list-style-position: outside;
}
#lessonPlan #mainWin ol {
	padding-left: 3em;
	list-style-type: decimal;
	list-style-position: outside;
}
#lessonPlan #mainWin ul,
#lessonPlan #mainWin ol
{
	margin-top: .85em;
	margin-bottom: .85em;
}
#kits #mainWin li,
#kitsHome #mainWin li,
#kitsPress #mainWin li,
#bookList #mainWin li,
.lpList li,
#gamesHome #mainWin ul.featurePods li ul li,
#downloadsPage #mainWin ul.featurePods li ul li ul li
{
	color: #F20018;
	font-weight: bold;
	margin-top: .5em;
	margin-bottom: .5em;
}
#downloadsPage #mainWin ul.featurePods li ul li ul li {
	margin-top: .25em;
	margin-bottom: .25em;
}
#kits #mainWin li span,
#kitsHome #mainWin li span,
#kitsPress #mainWin li span,
#bookList #mainWin li span,
.lpList li span
{
	font-weight: normal;
	color: #000000;
}
#list #mainWin li {
	margin-top: .85em;
	margin-bottom: .85em;
	font-weight: bold;
	color: #666666;
}
table.ecards {
	width: 99%;
}
.ecards td {
	text-align: center;
}
#ecard form label {
	font-size: 90%;
	font-weight: bold;
	float: left;
	margin: .5em .5em .5em 0;
	text-align: right;
	width: 200px;
	clear: both;
	padding-top: 4px;
}
#ecard form input, #ecard form textarea, #ecard form select {
	margin: .5em .5em .5em 0;
	font-size: 90%;
	font-family: Arial, Helvetica, sans-serif;
}
#ecard form input, #ecard form textarea {
	width: 300px;
}
#ecard form input.btn {
	width: 100px;
}
#ecard form textarea {
	height: 100px;
}
#ecard h3 {
	clear: both;
}
.spot {
	float: right;
	margin-left: 20px;
}


/* nav bar -- must be kept after styles for other ULs and LIs */
#nav {
	margin: 15px auto 5px auto;
	padding-left: 25px;
	width: 540px;
	height: 96px;
	overflow: hidden;
	background-image: url(../images/frame/border_nav.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	text-align: center;
}
#nav li {
	float: left;
}
#nav li a:link, #nav li a:active, #nav li a:visited, #nav li a:hover {
	border: none;
	text-decoration: none;
	display: block;
	font-size: 1px;
	text-align: left;
	text-indent: -5000px;
	height: 24px;
	margin: 5px 14px;
}
/* books button */
#nav li#booksBtn a:link, #nav li#booksBtn a:active, #nav li#booksBtn a:visited {
	width: 140px;
	background-image: url(../images/nav_sprite.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#nav li#booksBtn a:hover {
	background-position: -250px top;
}
#books #nav li#booksBtn a:link, #books #nav li#booksBtn a:active, #books #nav li#booksBtn a:visited, #books #nav li#booksBtn a:hover {
	background-position: -500px top;
	cursor: default;
}
/* games button */
#nav li#gamesBtn a:link, #nav li#gamesBtn a:active, #nav li#gamesBtn a:visited {
	width: 191px;
	background-image: url(../images/nav_sprite.gif);
	background-repeat: no-repeat;
	background-position: left -24px;
}
#nav li#gamesBtn a:hover {
	background-position: -250px -24px;
}
#gamesHome #nav li#gamesBtn a:link, #gamesHome #nav li#gamesBtn a:active, #gamesHome #nav li#gamesBtn a:visited, #gamesHome #nav li#gamesBtn a:hover {
	background-position: -500px -24px;
	cursor: default;
}
/* history button */
#nav li#historyBtn a:link, #nav li#historyBtn a:active, #nav li#historyBtn a:visited {
	width: 70px;
	background-image: url(../images/nav_sprite.gif);
	background-repeat: no-repeat;
	background-position: left -48px;
	margin-right: 0;
}
#nav li#historyBtn a:hover {
	background-position: -250px -48px;
}
#history #nav li#historyBtn a:link, #history #nav li#historyBtn a:active, #history #nav li#historyBtn a:visited, #history #nav li#historyBtn a:hover {
	background-position: -500px -48px;
	cursor: default;
}
/* teachers button */
#nav li#teachersBtn a:link, #nav li#teachersBtn a:active, #nav li#teachersBtn a:visited {
	width: 218px;
	background-image: url(../images/nav_sprite.gif);
	background-repeat: no-repeat;
	background-position: left -72px;
	margin-left: 0;
}
#nav li#teachersBtn a:hover {
	background-position: -250px -72px;
}
#kitsHome #nav li#teachersBtn a:link, #kitsHome #nav li#teachersBtn a:active, #kitsHome #nav li#teachersBtn a:visited, #kitsHome #nav li#teachersBtn a:hover {
	background-position: -500px -72px;
	cursor: default;
}
/* press button */
#nav li#pressBtn a:link, #nav li#pressBtn a:active, #nav li#pressBtn a:visited {
	width: 55px;
	background-image: url(../images/nav_sprite.gif);
	background-repeat: no-repeat;
	background-position: left -96px;
}
#nav li#pressBtn a:hover {
	background-position: -250px -96px;
}
#kitsPress #nav li#pressBtn a:link, #kitsPress #nav li#pressBtn a:active, #kitsPress #nav li#pressBtn a:visited, #kitsPress #nav li#pressBtn a:hover {
	background-position: -500px -96px;
	cursor: default;
}
/* FB button */
#nav li#fbBtn a:link, #nav li#fbBtn a:active, #nav li#fbBtn a:visited {
	width: 181px;
	background-image: url(../images/nav_sprite.gif);
	background-repeat: no-repeat;
	background-position: left -120px;
	margin-right: 0;
}
#nav li#fbBtn a:hover {
	background-position: -250px -120px;
}


/* other page elements */
#footer {
	background-color: #FFFC01;
	padding-top: 1em;
	font-size: .95em;
}
#footer p {
	margin: 0 0 .5em 0;
}
#footer p:first-child {
	font-weight: bold;
	margin-bottom: .15em;
	font-size: 105%;
}
address {
	font-size: 90%;
	line-height: 120%;
	margin-top: .5em;	
}
#gamePod {
	width: 550px;
	height: 366px;
	overflow: hidden;
	margin-left: auto;
	margin-right: auto;
}
#innerFlash {
	font-size: 90%;
	font-weight: bold;
}
iframe {
	border: none;	
}



/* keep at bottom */
.clear {
	clear: both;
}
.first, #mainWin p.first {
	margin-top: 0;
}
.last, #mainWin p.last {
	margin-bottom: 0;
}
.nowrap {
	white-space: nowrap;
}
a.lolite:link, a.lolite:active, a.lolite:visited {
	color: #000000;
	border: none;
}
a.lolite:hover {
	color: #009FC6;
	border-bottom: 1px dotted #009FC6;
}
.smaller {
	font-size: 95%;
}
.ital {
	font-style: italic;
}
.bigLink {
	font-weight: bold;
	text-align: center;
}
.bold {
	font-weight: bold;
}
.noborder,
.ecards td a.noborder,
.jacket img.noborder
{
	border: none;
}
.treePad, #mainWin p.treePad {
	margin-right: 20px;
}
.error {
	font-weight: bold;
	color: #F00;
}
#nav, #mainWin, .featurePods, .featurePods li {
	overflow: hidden;
}
.featurePods li ul li {
	overflow: visible;	
}
.printOnly {
	display: none;
}
